<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="88160" dateMiseAJour="2025-04-09" id="prudhommes-88160-01" idPresta="4cac9e60293594648a000360" pivotLocal="prudhommes">
    <Nom>Conseil de prud'hommes d'Epinal</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>PLACE JEANNE D&#39;ARC ESPACE JUDICIAIRE</Ligne>
        <Ligne>JULIE VICTOIRE DAUBIE</Ligne>
        <CodePostal>88000</CodePostal>
        <NomCommune>EPINAL</NomCommune>
        <Localisation>
            <Latitude>48.177506</Latitude>
            <Longitude>6.447308</Longitude>
            <Précision>6</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>03 54 59 18 30</Téléphone>
        <Télécopie>03 29 35 32 21</Télécopie>
        <Email>cph-epinal@justice.fr</Email>
    </CoordonnéesNum>
    <Ouverture>
        <PlageJ début="lundi" fin="vendredi">
            <PlageH début="08:30:00" fin="12:00:00"/>
            <PlageH début="13:30:00" fin="16:00:00"/>
        </PlageJ>
    </Ouverture>
    <CompetenceCommunale>
        <commune>88001</commune>
        <commune>88002</commune>
        <commune>88003</commune>
        <commune>88004</commune>
        <commune>88006</commune>
        <commune>88007</commune>
        <commune>88008</commune>
        <commune>88010</commune>
        <commune>88011</commune>
        <commune>88012</commune>
        <commune>88013</commune>
        <commune>88015</commune>
        <commune>88016</commune>
        <commune>88017</commune>
        <commune>88019</commune>
        <commune>88020</commune>
        <commune>88021</commune>
        <commune>88022</commune>
        <commune>88023</commune>
        <commune>88024</commune>
        <commune>88025</commune>
        <commune>88026</commune>
        <commune>88027</commune>
        <commune>88028</commune>
        <commune>88029</commune>
        <commune>88030</commune>
        <commune>88031</commune>
        <commune>88036</commune>
        <commune>88037</commune>
        <commune>88038</commune>
        <commune>88039</commune>
        <commune>88040</commune>
        <commune>88041</commune>
        <commune>88042</commune>
        <commune>88043</commune>
        <commune>88044</commune>
        <commune>88045</commune>
        <commune>88046</commune>
        <commune>88047</commune>
        <commune>88048</commune>
        <commune>88049</commune>
        <commune>88051</commune>
        <commune>88052</commune>
        <commune>88055</commune>
        <commune>88056</commune>
        <commune>88058</commune>
        <commune>88060</commune>
        <commune>88061</commune>
        <commune>88062</commune>
        <commune>88063</commune>
        <commune>88065</commune>
        <commune>88066</commune>
        <commune>88069</commune>
        <commune>88070</commune>
        <commune>88071</commune>
        <commune>88073</commune>
        <commune>88074</commune>
        <commune>88075</commune>
        <commune>88077</commune>
        <commune>88078</commune>
        <commune>88079</commune>
        <commune>88080</commune>
        <commune>88081</commune>
        <commune>88083</commune>
        <commune>88084</commune>
        <commune>88086</commune>
        <commune>88087</commune>
        <commune>88088</commune>
        <commune>88090</commune>
        <commune>88091</commune>
        <commune>88092</commune>
        <commune>88094</commune>
        <commune>88095</commune>
        <commune>88096</commune>
        <commune>88097</commune>
        <commune>88098</commune>
        <commune>88099</commune>
        <commune>88100</commune>
        <commune>88101</commune>
        <commune>88102</commune>
        <commune>88103</commune>
        <commune>88104</commune>
        <commune>88105</commune>
        <commune>88107</commune>
        <commune>88108</commune>
        <commune>88109</commune>
        <commune>88110</commune>
        <commune>88114</commune>
        <commune>88116</commune>
        <commune>88117</commune>
        <commune>88118</commune>
        <commune>88119</commune>
        <commune>88121</commune>
        <commune>88122</commune>
        <commune>88123</commune>
        <commune>88124</commune>
        <commune>88125</commune>
        <commune>88126</commune>
        <commune>88127</commune>
        <commune>88129</commune>
        <commune>88130</commune>
        <commune>88131</commune>
        <commune>88132</commune>
        <commune>88133</commune>
        <commune>88134</commune>
        <commune>88135</commune>
        <commune>88136</commune>
        <commune>88137</commune>
        <commune>88138</commune>
        <commune>88139</commune>
        <commune>88140</commune>
        <commune>88141</commune>
        <commune>88142</commune>
        <commune>88143</commune>
        <commune>88144</commune>
        <commune>88146</commune>
        <commune>88147</commune>
        <commune>88148</commune>
        <commune>88149</commune>
        <commune>88150</commune>
        <commune>88151</commune>
        <commune>88152</commune>
        <commune>88153</commune>
        <commune>88154</commune>
        <commune>88155</commune>
        <commune>88156</commune>
        <commune>88157</commune>
        <commune>88158</commune>
        <commune>88160</commune>
        <commune>88161</commune>
        <commune>88162</commune>
        <commune>88163</commune>
        <commune>88164</commune>
        <commune>88166</commune>
        <commune>88167</commune>
        <commune>88168</commune>
        <commune>88169</commune>
        <commune>88170</commune>
        <commune>88171</commune>
        <commune>88172</commune>
        <commune>88173</commune>
        <commune>88174</commune>
        <commune>88175</commune>
        <commune>88176</commune>
        <commune>88177</commune>
        <commune>88178</commune>
        <commune>88179</commune>
        <commune>88180</commune>
        <commune>88183</commune>
        <commune>88185</commune>
        <commune>88186</commune>
        <commune>88187</commune>
        <commune>88188</commune>
        <commune>88189</commune>
        <commune>88190</commune>
        <commune>88192</commune>
        <commune>88194</commune>
        <commune>88195</commune>
        <commune>88197</commune>
        <commune>88199</commune>
        <commune>88200</commune>
        <commune>88201</commune>
        <commune>88202</commune>
        <commune>88203</commune>
        <commune>88205</commune>
        <commune>88206</commune>
        <commune>88208</commune>
        <commune>88209</commune>
        <commune>88210</commune>
        <commune>88212</commune>
        <commune>88214</commune>
        <commune>88216</commune>
        <commune>88219</commune>
        <commune>88220</commune>
        <commune>88221</commune>
        <commune>88222</commune>
        <commune>88223</commune>
        <commune>88224</commune>
        <commune>88225</commune>
        <commune>88226</commune>
        <commune>88227</commune>
        <commune>88228</commune>
        <commune>88229</commune>
        <commune>88230</commune>
        <commune>88231</commune>
        <commune>88232</commune>
        <commune>88233</commune>
        <commune>88236</commune>
        <commune>88237</commune>
        <commune>88238</commune>
        <commune>88239</commune>
        <commune>88241</commune>
        <commune>88242</commune>
        <commune>88243</commune>
        <commune>88246</commune>
        <commune>88247</commune>
        <commune>88248</commune>
        <commune>88249</commune>
        <commune>88250</commune>
        <commune>88251</commune>
        <commune>88252</commune>
        <commune>88253</commune>
        <commune>88254</commune>
        <commune>88255</commune>
        <commune>88257</commune>
        <commune>88258</commune>
        <commune>88259</commune>
        <commune>88260</commune>
        <commune>88261</commune>
        <commune>88262</commune>
        <commune>88263</commune>
        <commune>88264</commune>
        <commune>88265</commune>
        <commune>88266</commune>
        <commune>88267</commune>
        <commune>88270</commune>
        <commune>88271</commune>
        <commune>88272</commune>
        <commune>88273</commune>
        <commune>88274</commune>
        <commune>88278</commune>
        <commune>88279</commune>
        <commune>88280</commune>
        <commune>88281</commune>
        <commune>88283</commune>
        <commune>88285</commune>
        <commune>88286</commune>
        <commune>88287</commune>
        <commune>88288</commune>
        <commune>88289</commune>
        <commune>88290</commune>
        <commune>88291</commune>
        <commune>88292</commune>
        <commune>88293</commune>
        <commune>88294</commune>
        <commune>88295</commune>
        <commune>88296</commune>
        <commune>88297</commune>
        <commune>88298</commune>
        <commune>88299</commune>
        <commune>88301</commune>
        <commune>88302</commune>
        <commune>88303</commune>
        <commune>88304</commune>
        <commune>88305</commune>
        <commune>88307</commune>
        <commune>88308</commune>
        <commune>88309</commune>
        <commune>88310</commune>
        <commune>88311</commune>
        <commune>88312</commune>
        <commune>88313</commune>
        <commune>88314</commune>
        <commune>88316</commune>
        <commune>88318</commune>
        <commune>88321</commune>
        <commune>88322</commune>
        <commune>88324</commune>
        <commune>88325</commune>
        <commune>88327</commune>
        <commune>88330</commune>
        <commune>88331</commune>
        <commune>88332</commune>
        <commune>88333</commune>
        <commune>88334</commune>
        <commune>88335</commune>
        <commune>88336</commune>
        <commune>88338</commune>
        <commune>88340</commune>
        <commune>88342</commune>
        <commune>88343</commune>
        <commune>88344</commune>
        <commune>88347</commune>
        <commune>88348</commune>
        <commune>88350</commune>
        <commune>88351</commune>
        <commune>88352</commune>
        <commune>88353</commune>
        <commune>88354</commune>
        <commune>88355</commune>
        <commune>88357</commune>
        <commune>88358</commune>
        <commune>88359</commune>
        <commune>88360</commune>
        <commune>88363</commune>
        <commune>88364</commune>
        <commune>88365</commune>
        <commune>88366</commune>
        <commune>88367</commune>
        <commune>88368</commune>
        <commune>88369</commune>
        <commune>88370</commune>
        <commune>88371</commune>
        <commune>88374</commune>
        <commune>88376</commune>
        <commune>88377</commune>
        <commune>88378</commune>
        <commune>88379</commune>
        <commune>88381</commune>
        <commune>88382</commune>
        <commune>88383</commune>
        <commune>88385</commune>
        <commune>88387</commune>
        <commune>88388</commune>
        <commune>88389</commune>
        <commune>88390</commune>
        <commune>88391</commune>
        <commune>88393</commune>
        <commune>88394</commune>
        <commune>88395</commune>
        <commune>88399</commune>
        <commune>88400</commune>
        <commune>88401</commune>
        <commune>88402</commune>
        <commune>88403</commune>
        <commune>88404</commune>
        <commune>88406</commune>
        <commune>88407</commune>
        <commune>88408</commune>
        <commune>88409</commune>
        <commune>88410</commune>
        <commune>88411</commune>
        <commune>88412</commune>
        <commune>88415</commune>
        <commune>88416</commune>
        <commune>88417</commune>
        <commune>88418</commune>
        <commune>88421</commune>
        <commune>88425</commune>
        <commune>88426</commune>
        <commune>88427</commune>
        <commune>88429</commune>
        <commune>88430</commune>
        <commune>88431</commune>
        <commune>88432</commune>
        <commune>88433</commune>
        <commune>88434</commune>
        <commune>88437</commune>
        <commune>88439</commune>
        <commune>88440</commune>
        <commune>88441</commune>
        <commune>88442</commune>
        <commune>88443</commune>
        <commune>88446</commune>
        <commune>88447</commune>
        <commune>88448</commune>
        <commune>88449</commune>
        <commune>88450</commune>
        <commune>88452</commune>
        <commune>88453</commune>
        <commune>88454</commune>
        <commune>88455</commune>
        <commune>88456</commune>
        <commune>88457</commune>
        <commune>88458</commune>
        <commune>88459</commune>
        <commune>88460</commune>
        <commune>88461</commune>
        <commune>88462</commune>
        <commune>88464</commune>
        <commune>88465</commune>
        <commune>88466</commune>
        <commune>88467</commune>
        <commune>88468</commune>
        <commune>88469</commune>
        <commune>88470</commune>
        <commune>88471</commune>
        <commune>88472</commune>
        <commune>88473</commune>
        <commune>88474</commune>
        <commune>88475</commune>
        <commune>88476</commune>
        <commune>88477</commune>
        <commune>88478</commune>
        <commune>88479</commune>
        <commune>88480</commune>
        <commune>88481</commune>
        <commune>88482</commune>
        <commune>88483</commune>
        <commune>88484</commune>
        <commune>88485</commune>
        <commune>88486</commune>
        <commune>88487</commune>
        <commune>88488</commune>
        <commune>88489</commune>
        <commune>88490</commune>
        <commune>88491</commune>
        <commune>88493</commune>
        <commune>88494</commune>
        <commune>88495</commune>
        <commune>88496</commune>
        <commune>88497</commune>
        <commune>88498</commune>
        <commune>88499</commune>
        <commune>88500</commune>
        <commune>88504</commune>
        <commune>88507</commune>
        <commune>88508</commune>
        <commune>88509</commune>
        <commune>88510</commune>
        <commune>88511</commune>
        <commune>88512</commune>
        <commune>88513</commune>
        <commune>88514</commune>
        <commune>88515</commune>
        <commune>88516</commune>
        <commune>88517</commune>
        <commune>88518</commune>
        <commune>88520</commune>
        <commune>88521</commune>
        <commune>88522</commune>
        <commune>88523</commune>
        <commune>88524</commune>
        <commune>88525</commune>
        <commune>88527</commune>
        <commune>88528</commune>
        <commune>88529</commune>
        <commune>88530</commune>
        <commune>88532</commune>
    </CompetenceCommunale>
</Organisme>